{
  "navigationBarTitleText": "付款",
  "usingComponents": {
    "app-tabs": "/components/plugin/tabs",
    "pay-input-module": "/pagesShare/components/pay-input",
    "app-delivery-module": "/components/app-delivery",
    "modal-module": "/components/plugin/modal",
    "app-coupon-sel": "/components/app-coupon-sel",
    "alert-module": "/components/plugin/alert",
    "app-share-mask": "/components/module/app-share-mask"
  }
}